
@media only screen and (min-width : 320px) and (max-width : 767px)  {
	.residential-block.middle-pannel .feature-row .featured-left {
		width: 100%;
	}
	.residential-block.middle-pannel .feature-row .featured-left .feature-image {
		padding-right: 0px !important;
		width: 100%;
	}
	.residential-block.middle-pannel .feature-row .featured-right {
		width: 100%;
	}
	.knowledge-base .letters {
		float: none;
		line-height: 1;
		margin-top: 50px;
		white-space: nowrap;
		width: 100%;
	    overflow-x: auto;
	}
	.knowledge-base {
		overflow: hidden;
	}
	.knowledge-base .select-letter {
		line-height: 1;
	}
}

/*iPad portrait*/
@media only screen and (min-width : 768px) and (max-width : 991px)  {
	.residential-block.middle-pannel .feature-row .featured-left .feature-image {
		padding-right: 10px !important;
	}
	.residential-block.middle-pannel .feature-row .featured-left  .feature-heading {
		margin-right: 10px !important;
	}
	.knowledge-base .letters {
		float: none !important;
		line-height: 1;
		margin-top: 30px;
	}
	.knowledge-base .letters a {
		padding-right: 9px;
	}
}
/*iPad landscape*/
@media only screen and (min-width : 992px) and (max-width : 1199px)  {
	.knowledge-base .letters {
		float: none;
		line-height: 1;
		margin-top: 30px;
	}
}
@media only screen and (min-width : 1200px) {
	.residential-block.middle-pannel .feature-row .feature-list .items .item.icon:last-child {
		margin-bottom: 0px !important;
	}
}